[CentOS] [Possibly OT] rpm conflicts has me confused

Bob Beers bob.beers at gmail.com
Thu Mar 4 20:07:26 UTC 2010


On Thu, Mar 4, 2010 at 2:58 PM, Nux <nux at li.nux.ro> wrote:
> Hi Bob,
>
> building RPMs with checkinstall isn't really standard and it will cause
> problems. Better build from source so you avoid the rpm conflicts or ask
> someone here to build a proper RPM.

ok, sounds like good advice ...

The source is here[1], if anyone else wants to try.

[1] <ftp://ftp.sangoma.com/linux/utilities/ppp-2.4.4.5.tgz>

And this[2] is where they explain why you need their version:

[2] <http://wiki.sangoma.com/wanpipe-multilink-ppp>

--
thanks,
-Bob Beers


More information about the CentOS mailing list